/ Forums
Applications are now open to attend this year's Oculus Connect. Join us October 11–12 and be first in line for an inside look at what’s new and next for VR.

Oculus Connect 4: Speaker Preview

We've revealed some of the Oculus speakers who'll present at Oculus Connect 4 this year! Click here to learn more.
New To The Forum? Click Here To Read The How To Guide. -- Developers Click Here.

Where to find OVRPlugin 1.3 for Unity3d?

InxInx Posts: 8
Virtual Boy (or Girl)
Hi
Im currentky trying to update a few things in an older project of ours..
however.. that project used the OVRPlugin (the one where you had to replace some files/folders in your Unity-installation).. but I cant find where to download OVRPlugin 1.3 for Unity3D.. any idea?.. Most of the links that I managed to find on the net links back to Oculus dev-site.. however.. the page has been removed..
 
Tagged:

Comments

  • imperativityimperativity Posts: 1,182 Oculus Staff
    Hi,

    The developer site is currently being upgraded to a new and improved layout and as such links may not function from time to time as work is done behind the scenes.

    Does this link work for you: https://developer.oculus.com/downloads/ ?

    It sounds like you are referencing Oculus Utilities in your post, so here is a direct link to the latest 1.13 release of that software: https://developer.oculus.com/downloads/package/oculus-utilities-for-unity-5/

    Let me know if you need any further assistance finding anything in particular.
  • ker2xker2x Posts: 61
    Hiro Protagonist
    1.3 is available from the 2nd link imperativity pasted but you probably want 1.13, right ?
    1.3 is 1 year old and only support old unity version -_-
  • mankindforwardmankindforward Posts: 2
    Virtual Boy (or Girl)
    I had some similar confusion. "OVRPlugin 1.13" is not release yet. Unity 5.6 comes with 1.12 right now. It's misleading because all the other versions are 1.13. E.g. This is what I see in Unity Console at the moment:

    "Unity v5.6.0f3, Oculus Utilities v1.13.0, OVRPlugin v1.12.0, SDK v1.13.0)"
Sign In or Register to comment.